Package org.eclipse.birt.chart.ui.swt.interfaces

# Interface ISeriesButtonEntry

public interface ISeriesButtonEntry
Used to store customized data for button which will be added into value series composite

## Method Summary

Modifier and Type
Method
Description
`String`
`getButtonId()`
`String`
`getPopupName()`
`ITaskPopupSheet`
`getPopupSheet()`
`boolean`
`isEnabled()`

## Method Details

### getButtonId

String getButtonId()

### getPopupName

String getPopupName()

### getPopupSheet

ITaskPopupSheet getPopupSheet()

### isEnabled

boolean isEnabled()